.compledetail_con {
    padding: 60px 0;
    background-image: url(../images/detailper.png);
    background-size: 100% 100%;
}

.completedetailform {
    border-radius: 20px;
    border: 1px solid #00000040
}

.cardplan_wrp.formdetal {
    border: 1px solid #00000040;
    border-radius: 10px;
    width: auto;
    padding: 30px 80px;
    background-color: #fff;
}

.cardplan_wrp.formdetal h4 {
    font-size: 22px;
    font-weight: bold;
    line-height: 25px;
}

.cardplan_wrp.formdetal p {
    font-style: italic;
    font-size: 16px;
}

.cardplan_wrp.formdetal a {
    width: 100%;
    padding: 8px 10px !important;
}

.cardplan_wrp.formdetal h2 {
    font-size: 45px;
    font-weight: 600;
    line-height: 50px;
    color: var(--primary);
}

.formdetalperson {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #EFF6FB;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.mainpersonform {
    padding: 70px 80px;
}

.completedetailform {
    position: relative;
    bottom: -40px;
    z-index: 2;
    background-color: #fff;

}